spring:
  application:
    name: tenant-dubbo-reader-provider
  data:
    redis:
      host: 117.78.39.204
      port: 8375
      database: 0
      timeout: 180000
  profiles:
    active: @spring.profiles.active@
  main:
    allow-bean-definition-overriding: true
dubbo:
  application:
    name: dubbo-reader-provider
    qos-port: 33334
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
    register-mode: instance
  protocol:
    name: dubbo
    port: -1
    token: false
    payload: 104857600
logging:
  level:
    root: error
  config: classpath:log4j2.xml
redis:
  om:
    spring:
      repository:
        query:
          limit: 1000000